@media (max-width: 460px) {
  .ts__header.-flex.-center .title {
    font-size: 16px;
    line-height: 1.2;
  }

  .ts__header.-flex.-center .add-plus.js-btn-task-add {
    margin-left: 5px;
    height: 17px;
    min-width: 17px;
    width: 17px;
  }

  .ts__header.-flex.-center select#funnel_id {
    margin-left: 10px;
    padding: 0 10px;
  }

  .ts__header.-flex.-center .ts__view.ts__view__funnels {
    margin-left: 10px;
  }

  .ts__header.-flex.-center .checkselect .checkselect_title {
    width: 170px;
    padding: 0 5px;
    justify-content: center;
  }

  .ts__table-col.status-grid
    .select-task-status
    .new-select-task-status.task-status {
    height: auto;
    padding: 2px 10px;
  }

  .h1-head.-flex h1 .task-edit.js-update-title {
    background-size: contain;
    min-width: 20px;
    height: 20px;
  }
}

@media (max-width: 370px) {
  .ts__header.-flex.-center .title {
    font-size: 14px;
  }

  /* .ts__header.-flex.-center .add-plus.js-btn-task-add {
    margin-left: 5px;
    height: 17px;
    min-width: 17px;
    width: 17px;
  } */

  .ts__header.-flex.-center select#funnel_id {
    font-size: 11px;
  }

  /* .ts__header.-flex.-center .ts__view.ts__view__funnels {
    margin-left: 10px;
  } */
}

@media (max-width: 600px) {
  #pay-orders .c__table__row {
    display: flex;
    flex-wrap: wrap;
  }
}

/* правки по выработке у сотрудника */
@media (max-width: 700px) {
  .ts__plan-graph-content {
    width: 100% !important;
  }

  .ts__plan-graph-content .ts__plan-graph.have-plan {
    width: 100% !important;
  }

  .ts__plan-graph-content .ts__plan-graph.have-plan .ts__plan-summ {
    left: 0;
    top: 39px;
  }
  .ts__plan-list {
    margin-bottom: 30px;
  }

  .ts__plan-item {
    margin-bottom: 35px;
  }
}

@media (max-width: 440px) {
  .ts__plan-graph.have-plan .ts__plan-middle,
  .ts__plan-graph.have-plan .ts__plan-good {
    font-size: 9px !important;
  }
}

/* правки по блоку зарполата сотрудника */
@media (max-width: 700px) {
  .salaries-card__head .salaries-card__price {
    margin: 0;
    width: 30%;
  }

  .salaries-card__head .salaries-card__name {
    width: 30%;
  }
}

@media (max-width: 992px) {
  .c__col-desr {
    width: calc(100% - 20px);
  }
  .c__col-chat{
    width: calc(100% - 20px);
  }
}
 

.project__block-row.task_row:hover {
  background: #ffffff;
  box-shadow: 0px 0px 8px rgb(0 0 0 / 12%);
  cursor: pointer;
}

.checklist__title{
  word-break: break-all;
}


.tactic .c__table__col .text{
  word-break: break-all;
}

.new-select-task-status{
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}